Need to update Rated 5 out of 5 stars

Great theme so please update to work with FF12!

This review is for a previous version of the add-on (1.0929).  This user has a previous review of this add-on.